@charset "utf-8";
/* CSS Document */

body {
margin:0;
padding:0;
}

a:select, a:visited { border:0;}

:focus { -moz-outline-style: none; } /*saca los bordes en mozilla*/

#grande {
}
.menu_home { cursor: default;}
#galeria, #links, #info, #contacto, #vacio1, #vacio2 {
height:86px;
padding-left:5px;
padding-top:2px;
padding-bottom:2px;
}
img {border:0;}
a:link, a:hover, a:selected { border:0}
#galeria a{
	background-image: url(htmls/img/galeria.gif);
	background-repeat: no-repeat;
	background-position: 0px bottom;
	width:510px;
	display:block;
	border:0;
}
#galeria a:hover {
	border:0;
	background-position: top;
}

#links a {
	background-image: url(htmls/img/links.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	width:345px;
	display:block;
}
#links a:hover {
	background-position: top;
}

#info a {
	background-image: url(htmls/img/info.gif);
	background-repeat: no-repeat;
	background-position: 2px bottom;
	width:520px;
	display:block;	
	
}
#info a:hover {
	background-position: 2px top;
}

#contacto a {
	background-image: url(htmls/img/contacto.gif);
	background-repeat: no-repeat;
	background-position:0px top;
	width: 645px;
	display:block;
}
#contacto a:hover {
	background-position: 0px bottom;
}
.contacto h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #D6B991;
	text-decoration: none;
}
.contacto h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #8B4513;
	text-decoration: none;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #7B7B08;
	width:250px;
}

#construccion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 50px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #C3621F;
	text-align: center;
	vertical-align: middle;
	height: 60px;
	width: 100%;
	position: absolute;
	float:left;
	filter: Alpha(Opacity=30 );
	-moz-opacity: 0.3;
	bottom: 30%;
	cursor: pointer;
}
#construccion:hover {
	background-color: #3C913C;
}
#home a{
	background-image: url(img/home.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	display:block;
	height:23px;
	width: 92px;
	margin-top: 27px;
	margin-bottom:15px;
}
#home a:hover{
	background-position: left top;
}

#home1 a{
	background-image: url(img/home1.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	display:block;
	height:23px;
	width: 92px;
	margin-top: 27px;
	margin-bottom:15px;
}
#home1 a:hover{
	background-position: left top;
}

#home2 a{
	background-image: url(img/home2.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	height:23px;
	width: 92px;
	margin-top: 27px;
	margin-bottom:15px;
}
#home2 a:hover{
	background-position: left bottom;
}

#contenido { height:490px; background-color: #321f00; padding-right:15px; }
#contenido img {
	border: 2px solid #514026;
}
.detalle {
	vertical-align:bottom;
	background-image: url(img/barradetalle.gif);
	background-repeat:  repeat-x;
	background-position: left bottom;
	border-bottom: 5px solid #321F00;
}
.detalle p {
	color:#FFFFFF;
	font-size:12px;
	font-weight:normal;
	text-transform:uppercase;
	font-family:Arial, Helvetica, sans-serif;
	background-image: url(img/puntodetalle.gif);
	background-repeat:  repeat-x;
	padding-top:5px;
	margin-bottom:13px;
	
}


.links  {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-decoration: none;
	padding-right:20px;
}

.links h1 {
	font-size: 14px;
	color: #FBF2E1;
	margin-top:15px;
	margin-bottom:3px;
}

.links a {
	font-size: 14px;
	color: #503521;
	margin:0px;
	line-height:15px;
	text-decoration: none;	
}
.links a:hover {
	text-decoration: underline;	
}


.links p { margin:0px;
	color: #503521;
}




.miniaturas img { margin-bottom:5px;
}
.miniaturas img:hover {
	border: 2px solid #0000FF;
}

#vacio1 { background-color:#321F00;}
#vacio2 { background-color:#C3621F;}

.alejandrolafuente {
	background-image: url(img/alejandro_lafuente.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 36px;
	width: 238px;
}

.alejandrolafuente:hover {
	background-image: url(img/alejandro_lafuente_animado.gif);
}

#submenu { padding-bottom:12px;}


/******************  GALERIA  **********************/

.info_interior a {
	background-image: url(img/info_interior.gif);
	background-repeat: no-repeat;
	width:35px;
	height:12px;
	background-position: left bottom;
}

.info_interior a:hover {
	background-position: left top;
}
.indexhome a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #D2B48C;
	text-decoration: none;
	margin: 5px;
	font-weight:bold;
	display:block;
	text-align:right;
	
}

.galeria, .contacto { padding-left:10px; padding-top:10px;}

ul, li { margin:0px; padding:0px}

ul#menu li a { font-size:17px; }

ul#menu { padding-top:5px; padding-bottom:5px; float:left;}

ul#menu li { display:block; float:left; margin-right:5px; margin-top:5px;

}

ul#menu li a {
	background-image: url(img/menu.gif);
	background-repeat: no-repeat;
	display:block;

}

li.barra a {
	background-position: right top;
	width:15px;
	height:19px;
	cursor:default;
	}

li.menu_web a {
	background-position: left top;
	width:60px;
	height:19px;}
li.menu_web a:hover {background-position: left bottom;}

li.menu_editorial a {
	background-position: -70 top;
	width:136px;
	height:19px;}
li.menu_editorial a:hover {background-position: -70 bottom;}

li.menu_proyectos a {
	background-position: -210 top;
	width:162px;
	height:19px;}
li.menu_proyectos a:hover {background-position: -210 bottom;}

li.menu_fotografia a {
	background-position: -380 top;
	width:170px;
	height:19px;}
li.menu_fotografia a:hover {background-position: -380 bottom;}

li.menu_ilustraciones a {
	background-position: -555 top;
	width:208px;
	height:19px;}
li.menu_ilustraciones a:hover {background-position: -555 bottom;}

li.menu_tipografias a {
	background-position: -765 top;
	width:178px;
	height:19px;}
li.menu_tipografias a:hover {background-position: -765 bottom;}

li.menu_paneles a {
	background-position: -950 top;
	width:119px;
	height:19px;}
li.menu_paneles a:hover {background-position: -950 bottom;}

li.menu_variete a {
	background-position: -1070 top;
	width:110px;
	height:19px;}
li.menu_variete a:hover {background-position: -1070 bottom;}



#submenu {}


/******* SUB MENU ****************/

ul.submenu li {float:left; margin-right:5px; display:block; margin-top:5px;}

ul.submenu li a { font-size:10px; line-height:10px; height:12px; }



/************ LLAMO A LAS IMAGENES DE LOS SUBMENUES *************************/

ul.submenu li a {
	background-repeat: no-repeat;
	display:block;} 

.web a {
	background-image: url(img/web.gif);
	}

.editorial a {
	background-image: url(img/editorial.gif);
	width:95px; }	
	
.fotografia a {
	background-image: url(img/fotografia.gif);
	width:113px; }	

.paneles a {
	background-image: url(img/paneles.gif);
	width:83px; }	

.proyectos a {
	background-image: url(img/proyectos.gif);
	width:107px; }	

.tipografias a {
	background-image: url(img/tipografia.gif);
	width:105px; }	

.variete a {
	background-image: url(img/variete.gif);
	width:75px; }	

.ilustracion a {
	background-image: url(img/ilustracion.gif);
	width:115px; }	







li.submenu_editorial a {
	background-image: url(img/submenu_editorial.gif);
	background-repeat: no-repeat;
	display:block;
	width: 95px;
	
}

.punto  {
	background-image: url(img/punto.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width: 6px;
	height:12px;
	display:block;
}

li.uno a { background-position: left top;}
li.dos a{ background-position: left -12 ;}
li.tres a { background-position: left -24 ;}
li.cuatro a{ background-position: left -36 ;}
li.cinco a { background-position: left -48;}
li.seis a { background-position: left -60;}
li.siete a { background-position: left -72;}
li.ocho a { background-position: left -84;}
li.nueve a{ background-position: left -96;}
li.diez a { background-position: left -108;}

li.web.uno a { background-position: left top; width:130px;}
li.web.dos a{ background-position: left -12 ; width: 130px;}
li.web.tres a { background-position: left -24 ; width: 125px;}
li.web.cuatro a{ background-position: left -36 ; width: 155px;}
li.web.cinco a { background-position: left -48;width: 78px;}
li.web.seis a { background-position: left -60;width: 114px;}
li.web.siete a { background-position: left -72;width: 64px;}
li.web.ocho a { background-position: left -84;width: 80px;}
